body {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #eee;
}

.form-signin,
.form-signup {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

.form-signin .form-signin-heading,
.form-signup .form-signup-heading,
.form-signin .checkbox,
.form-signup .checkbox {
    margin-bottom: 10px;
}

.form-signin .checkbox,
.form-signup .checkbox {
    font-weight: normal;
}

.form-signin .form-control,
.form-signup .form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form-signin .form-control:focus,
.form-signup .form-control:focus {
    z-index: 2;
}

.form-signin input[type="text"],
.form-signup input[type="text"] {
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.form-signin input[type="password"],
.form-signup input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.form-signin .btn,
.form-signup .btn {
    margin-bottom: 10px;
}

.ll {
    text-align: center;
    font-size: 12px;
    color: #FFFFFF
}

.ll1 {
    text-align: center;
    font-size: 10px;
    color: #FFFFFF
}

.ll-act {
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}

.th-center {
    text-align: center;
}

.pull-left-color {
    float: left !important;
    background-color: #222;
    bottom: 0;
}

.modal-background-color {
    background-color: #222;
}